List First & Last
=================

.. image:: https://user-images.githubusercontent.com/14288520/187969524-7f440ab4-dd1d-446b-b8eb-035fc4641cfb.png
  :target: https://user-images.githubusercontent.com/14288520/187969524-7f440ab4-dd1d-446b-b8eb-035fc4641cfb.png

Functionality
-------------

First and last items of data on some level

Inputs
------

* **Data** - data to take items

Properties
----------

* **level** - level to take first and last items

Outputs
-------

* **Middl** - all between first and last items
* **First** - First item
* **Last** - Last item

Examples
--------

.. image:: https://user-images.githubusercontent.com/14288520/187969556-0a90526b-a897-4819-857a-f09bc17eac2f.png
  :target: https://user-images.githubusercontent.com/14288520/187969556-0a90526b-a897-4819-857a-f09bc17eac2f.png

* Number-> :doc:`Number Range </nodes/number/number_range>`
* List->List Main-> :doc:`List Zip </nodes/list_main/zip>`
* Text-> :doc:`Stethoscope </nodes/text/stethoscope_v28>`